package com.jiayue.ipp.idp.dto;

public class CompositeDataDto {
    //超短期
    private String ultraShortData;
    //短期
    private String shortData;
    //实际功率
    private String powerStationStatusData;
    //预测时间
    private String forecastTime;
    //场站编号
    private String stationCode;

    public String getUltraShortData() {
        return ultraShortData;
    }

    public void setUltraShortData(String ultraShortData) {
        this.ultraShortData = ultraShortData;
    }

    public String getShortData() {
        return shortData;
    }

    public void setShortData(String shortData) {
        this.shortData = shortData;
    }

    public String getPowerStationStatusData() {
        return powerStationStatusData;
    }

    public void setPowerStationStatusData(String powerStationStatusData) {
        this.powerStationStatusData = powerStationStatusData;
    }

    public String getForecastTime() {
        return forecastTime;
    }

    public void setForecastTime(String forecastTime) {
        this.forecastTime = forecastTime;
    }

    public String getStationCode() {
        return stationCode;
    }

    public void setStationCode(String stationCode) {
        this.stationCode = stationCode;
    }
}
